Brauche dringend Hilfe HTTP 1.1?!?

Frodo

Mitglied
Thread Starter
Registriert
08.11.2002
Beiträge
210
Wer kann mir da weiterhelfen, will auf ne seite und bekommen nur den Dialog :
Cannot find filter to support compression schemes, HTTP 1.1 browser complaint is required

ins Browserfenster.

Benutze IE 5.2.2

Danke euch schon jetzt
 

BEfH

Neues Mitglied
Registriert
12.11.2002
Beiträge
11
Moin!

Hast Du evtl mal einen anderen Browser probiert?

Um welche Seite handelt es sich denn? Wenn Du den Link postest kann man vielleicht eher was in Erfahrung bringen...
 

Frodo

Mitglied
Thread Starter
Registriert
08.11.2002
Beiträge
210
nen anderen browser hab ich noch nicht probiert, weis nur das es auf nem Pc mi IE geht.

Die adresse soll ich nicht weiter geben sonst würd sie hier bestimmt stehen...

werd mal gleich probieren mit nem anderen Browser
 

BEfH

Neues Mitglied
Registriert
12.11.2002
Beiträge
11
jaja die bösen Links wieder... *g*
 

Frodo

Mitglied
Thread Starter
Registriert
08.11.2002
Beiträge
210
Genau immer die selbe "scheisse"

Hab mir jetzt mal Opera gezogen damit komm ich da auch rein nur viel weiter bin ich dann auch nicht...
...immer diese blöden PC Fritzen. ;)

Aber dank Dir trotzdem.
 
Oben